/*


disable mobile device button hover highlight with blue color:
-webkit-tap-highlight-color: transparent;



*/


html
{

	height: 100%;
	-background-color: #666666;

}



body
{

	margin: 0px;

	height: 98%;
	

	font-family: Helvetica; font-size: 16px; color: #101010; font-weight: normal; text-decoration : none;
	
	-background-color: #999999;
	
}


a			{font-size: 16px;}
a:link 		{font-size: 16px;}    	/* unvisited link */
a:hover 	{font-size: 16px; -webkit-tap-highlight-color: transparent;}   	/* mouse over link */   
a:active 	{font-size: 16px;}  		/* selected link */
a:visited 	{font-size: 16px;} 		/* visited link */


.header
{
	
	position: relative;
	display: table;
	margin: auto;	
	
	width: 100%;
	height: 160px;
	
	
	box-sizing: border-box;
	-border: 1px solid red;
	
}




.header .container
{
	
	position: absolute;
	display: table;
	margin: auto;
	bottom: 4px;
	
	width: 100%;
	
	box-sizing: border-box;
	background-color: #ffffff;

	-border: 2px solid blue;
	
}



.content
{
	
	position: relative;
	display: table;
	margin: auto;	
	
	width: 100%;
	
	padding-top:10px;
	
	
	/* Standard */
	height: calc(100% - 240px);	

	min-height: 360px;
	
	box-sizing: border-box;
	-background-color: orange;

}



.content .container
{
	
	position: relative;
	display: table;
	margin: auto;		
	
	width: 100%;

	box-sizing: border-box;
	background-color: #ffffff;

}



.footer
{
	
	position: relative;
	display: table;
	margin: auto;		
	
	width: 100%;
	height: 80px;


	box-sizing: border-box;
	-background-color: blue;

}



.footer .container
{
		
	position: absolute;
	display: table;
	margin: auto;
	bottom: 20px;
	
	width: 100%;
	
	
	
	box-sizing: border-box;
	-background-color: green;
	
	font-size: 15px;

}


.footer .container div
{
		
	position: relative;
	display: table;
	margin: auto;
	
	width: 100%;
		
	padding: 4px 0px 4px 0px;
	
	
	text-align: center;
	background-color: #ffffff;


}













/* Screen Between: 1px - 500px */
@media only screen and (max-width: 520px)
{




.header
{
	
	width: 100%;
	height: 110px;


}




.content
{

	/* Standard */
	height: calc(100% - 160px);	

}



.footer
{
	
	width: 100%;
	height: 50px;

	padding: 20px 0px 10px 0px;
}




.footer .container
{
	

	bottom: 10px;
	font-size: 12px;

}





}








